NetTalk Central

Author Topic: NT 12.19 and SecWin 7.15?  (Read 210 times)

jking

  • Sr. Member
  • ****
  • Posts: 295
    • View Profile
    • Email
NT 12.19 and SecWin 7.15?
« on: June 17, 2021, 07:35:51 AM »
Bruce,

     In the SecWin 7.15 docs, in the Introduction, it states apps with NetTalk (12) and SecWin (7) will not compile.  I would like to start using SecWin 7.15 in some of my web apps.  I'm mainly interested in using the licensing features right now.  When will this be ready?

Thanks,

Jeff

DonnEdwards

  • Jr. Member
  • **
  • Posts: 50
    • View Profile
    • Insights and Rants
    • Email
Re: NT 12.19 and SecWin 7.15?
« Reply #1 on: June 17, 2021, 10:48:52 AM »
My limited experience with Secwin 7 and NT 12 is that they work really well together for making a web server appliction. I'm not sure why the documentation says otherwise. I guess it depends on what you are using it for. I didn't use the licensing part, just the login and permissions part.
If you're happy with your security, then so are the bad guys

jking

  • Sr. Member
  • ****
  • Posts: 295
    • View Profile
    • Email
Re: NT 12.19 and SecWin 7.15?
« Reply #2 on: June 17, 2021, 05:57:27 PM »
Donn,

     Thanks for the info.  I'll go ahead and upgrade to SecWin 7.15 and give it a try.  Perhaps Bruce can clear this up...I suspect this refers to upgrading from SecWin 6 in a web app.

Jeff

Bruce

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 10600
    • View Profile
Re: NT 12.19 and SecWin 7.15?
« Reply #3 on: June 18, 2021, 06:00:53 AM »
thanks, yes, that sentence in the doc is out of date, and I have removed it.

jking

  • Sr. Member
  • ****
  • Posts: 295
    • View Profile
    • Email
Re: NT 12.19 and SecWin 7.15?
« Reply #4 on: June 18, 2021, 07:55:14 AM »
Bruce,

     Thanks!  I'll update from SecWin 6 to SecWin 7 today.

Jeff